body {
	background-color: #000;
	background: url(images/background.jpg) no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	font-size: 85%;
}
.header {
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	font-size: 100%;
	font-style: normal;
	background-color: rgba(255,255,255,0.6);
	width: auto;
	color: #000;
	margin: 0px;
	padding: 5px;
}

H3{
	font-size:24;
	}


.images{
	display:inline-block;
	width:250px;
	padding:6px;
	vertical-align: top;
	position: absolute;
	left:0px;
}	
.images img {
	display: inline;
	padding:6px;
	background-color: rgba(255,255,255,1);
	}

.images img:hover{
	background-color: rgba(0, 51, 102, 0.6);
	}
	
.description {
	color:black;
	display:inline-block;
	width:auto;
	padding:20px;
	vertical-align: top;
	position: absolute;
	right:20px;
	left:290px;
	top:178px;
    background-color: rgba(255,255,255,1);
	
	}	
	
.description p{
	text-indent: 24px;
}

.description .price{
	text-align:right;
	}

.container {
	width: 80%;
	text-align: left;
	color: #000;
}
.container p {
	padding: 20px;
}

.navigation ul{
	width:auto;
	text-align:center;
	position:relative;
	list-style-type: none;
	margin:auto;
	padding:20px;
}
.navigation li{
	display:inline-block;
	background-color: rgba(255,255,255,0.6);
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	color:000;
}

.navigation li.active {
	background-color: rgba(0, 51, 102, 0.6);
}

.navigation li a.active {
	color: #FFF;
}

.navigation li:hover {
	background-color: rgba(0, 51, 102, 0.6);
}

.navigation li:hover a{
	color: #FFF;
}

.navigation a{
	color:000;
	text-decoration: none;
	font-size: 130%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

.container h1 {
	padding: 20px;
}
.container a {
	background-color: rgba(255, 255, 255, 0.6);
	display: inline-block;
	margin: 20px;
	padding: 10px;
	color: #000000;
	text-decoration: none;
}
.container a:hover {
	background-color: rgba(0, 51, 102, 0.6);
	margin: 15px;
	padding: 15px;
}
.item a {
	padding: 0px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 2px;
}
.item a:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 5px;
}
#clickme {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 160px;
	width: 160px;
}
.current #image {
	color: #FFF;
	background-color: rgba(204,204,204,1);
	margin: 10px;
	padding: 10px;
}

.about {
	width: auto;
	background-color: rgba(255,255,255,0.8);
	}
	
textarea {
    resize: none;
}
.contact {
	display: inline-block;
	padding:20px;
	background-color: rgba(255,255,255,0.8);
	}
	
.con {
	display:inline-block;
	text-align:right;
	position:relative;
	align:left;
}
